set(SRC_FILES
    "Src/Imp/CPP/Main.cpp"
    "Src/Imp/CPP/CLI.cpp"
)

add_executable(IAE ${SRC_FILES})

target_include_directories(IAE PRIVATE "Src/Imp/HPP")

target_link_libraries(IAE PRIVATE IAEngine)
